Bug 110409 - Quick Install fails
Quick Install fails
Status: CLOSED DEFERRED
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS (Show other bugs)
nightly
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-19 05:17 EST by Steve Etherington
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-20 06:29:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Etherington 2003-11-19 05:17:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
Doing this:
 $ chmod +x ccm-support-6.1.0.bin
 $ ./ccm-support-6.1.0.bin

results in this:
./ccm-support-6.1.0.bin: error while loading shared libraries: 
libslang.so.1: cannot open shared object file: No such file or 
directory

I am running red hat 8

Version-Release number of selected component (if applicable):
Its really 6.1.0 and not 6.0

How reproducible:
Always

Steps to Reproduce:
1. ./ccm-support-6.1.0.bin

    

Actual Results:  This output
./ccm-support-6.1.0.bin: error while loading shared libraries: 
libslang.so.1: cannot open shared object file: No such file or 
directory


Expected Results:  Interactive script should have installed ccm-
support stuff

Additional info:

I now find that rpm doesn't work. Is this related?
Comment 1 Daniel Berrange 2003-11-20 06:29:41 EST
The quick bundle installer is only supported on RHEL 2.1, for other
distributions you should use the normal individual RPM installation
process.

I've updated the web pages to make this clear. At some point in the
future we may port it to other versions of Linux such as RHL / Fedora.

Note You need to log in before you can comment on or make changes to this bug.